LinHES - Bug # 944: perl-shell required by mplayer-wrapper, but not installed.

Status: Closed Priority: Normal

Author: doomedtx Category: Packages: Core

Created: 11/25/2013 Assignee: brfransen

Updated: 11/27/2013 Due date:

Description: On a fresh install of R8, | tracked down a problem with Apple trailers to the mplayer-wrapper script. The error

message was:

@Can't locate Shell.pom in @INC (@INC contains: /usr/lib/perl5/site_perl /ust/share/per|5/site_perl
/ust/lib/perl5/vendor_perl /usr/share/perl5/vendor_perl /usr/lib/perl5/core_perl /usr/share/perl5/core_perl .) at
/usr/LH/bin/mplayer-wrapper.pl line 3.

BEGIN failed--compilation aborted at /usr/LH/bin/mplayer-wrapper.pl line 3.@

There is a Shell.pm installed in /usr/lib/perl5/CPAN, but that is not from the perl-shell module. Installing
perl-shell with pacman fixed the issue for me.

Associated revisions

11/27/2013 03:04 pm - brfransen
perl: update to 5.18.1. refs #944

11/27/2013 03:11 pm - brfransen

mplayer-wrapper: change location of Shell. closes #944

12/02/2013 08:16 am - brfransen
Revert "perl: update to 5.18.1. refs #944"

This reverts commit ca24846abef286bd1eabe2be7e252a2b59878ab7.

History

11/27/2013 03:08 pm - brfransen

- Assignee changed from jams to brfransen

- Target version set to 8.1

- Category changed from Installation/Upgrade to Packages: Core

11/27/2013 03:21 pm - brfransen

- % Done changed from 0 to 100

- Status changed from New to Closed

Applied in changeset commit:5f089a293712100ad1b1ef07248a65baa7449171.
